@media only screen and (max-width: 767px) {
  .vcb-snippet.vcb-custom .vcb-section__title {
    margin-top: 0;
    font-size: 1.5em; } }

.vcb-snippet.vcb-custom .vcb-section__details {
  font-size: 20px; }

.vcb-snippet.vcb-custom .vcb-pos-a {
  position: absolute; }
  .vcb-snippet.vcb-custom .vcb-pos-a-top {
    position: absolute;
    top: 0; }
  .vcb-snippet.vcb-custom .vcb-pos-a-right {
    position: absolute;
    right: 0; }
    @media only screen and (min-width: 992px) {
      .vcb-snippet.vcb-custom .vcb-pos-a-right-md-and-up {
        position: absolute;
        right: 0; } }
  .vcb-snippet.vcb-custom .vcb-pos-a-bottom {
    position: absolute;
    right: 0;
    bottom: 0;
    left: 0; }
  .vcb-snippet.vcb-custom .vcb-pos-a-left {
    position: absolute;
    left: 0; }
    @media only screen and (min-width: 768px) {
      .vcb-snippet.vcb-custom .vcb-pos-a-left-sm-and-up {
        position: absolute;
        left: 0; } }
  .vcb-snippet.vcb-custom .vcb-pos-a-v-center {
    position: absolute;
    top: 50%;
    transform: translateY(-50%); }
    @media only screen and (max-width: 767px) {
      .vcb-snippet.vcb-custom .vcb-pos-a-v-center-xs {
        position: absolute;
        top: 50%;
        transform: translateY(-50%); } }
    @media only screen and (min-width: 768px) {
      .vcb-snippet.vcb-custom .vcb-pos-a-v-center-sm-and-up {
        position: absolute;
        top: 50%;
        transform: translateY(-50%); } }
    @media only screen and (min-width: 992px) {
      .vcb-snippet.vcb-custom .vcb-pos-a-v-center-md-and-up {
        position: absolute;
        top: 50%;
        transform: translateY(-50%); } }
  .vcb-snippet.vcb-custom .vcb-pos-a-h-center {
    position: absolute;
    right: 0;
    left: 0;
    margin-right: auto;
    margin-left: auto; }
    @media only screen and (max-width: 767px) {
      .vcb-snippet.vcb-custom .vcb-pos-a-h-center-xs {
        position: absolute;
        right: 0;
        left: 0;
        margin-right: auto;
        margin-left: auto; } }
    @media only screen and (min-width: 768px) {
      .vcb-snippet.vcb-custom .vcb-pos-a-h-center-sm-and-up {
        position: absolute;
        right: 0;
        left: 0;
        margin-right: auto;
        margin-left: auto; } }
    @media only screen and (min-width: 992px) {
      .vcb-snippet.vcb-custom .vcb-pos-a-h-center-md-and-up {
        position: absolute;
        right: 0;
        left: 0;
        margin-right: auto;
        margin-left: auto; } }

.vcb-snippet.vcb-custom .vcb-pos-r {
  position: relative; }

.vcb-snippet.vcb-custom .vcb-block {
  padding: 15px; }
  .vcb-snippet.vcb-custom .vcb-block.no-pad {
    padding-right: 0;
    padding-left: 0; }

.vcb-snippet.vcb-custom .vcb-ellipsis {
  max-width: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis; }

.vcb-custom.vol-pt-jelly.vcb-max-container {
  max-width: 1170px;
  margin-right: auto;
  margin-left: auto; }

.vcb-custom.vol-pt-jelly .quote-wrapper {
  margin-top: 30px;
  margin-bottom: 60px; }
  .vcb-custom.vol-pt-jelly .quote-wrapper .quote {
    margin-bottom: 30px;
    font-weight: normal; }

.vcb-custom.vol-pt-jelly .promo-wrapper .promo {
  display: block; }
  .vcb-custom.vol-pt-jelly .promo-wrapper .promo .promo__details {
    position: relative;
    min-height: 60px;
    padding: 10px 75px 10px 15px;
    font-size: 18px;
    line-height: 40px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis; }
    .vcb-custom.vol-pt-jelly .promo-wrapper .promo .promo__details .icon-wrapper {
      position: absolute;
      top: 0;
      right: 0;
      width: 60px;
      height: 100%;
      padding: 10px 15px; }

.vcb-custom.vol-pt-jelly.vcb-hero, .vcb-custom.vol-pt-jelly.vcb-full-width-promo {
  text-shadow: 0 0 5px rgba(0, 0, 0, 0.5); }

.vcb-custom.vol-pt-jelly .featured-products-title {
  padding-bottom: 10px;
  border-bottom-width: 1px;
  border-bottom-style: solid; }
